/* ---------- Mega Drop Down --------- */

#mega {
	list-style: none;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 30px;
	margin-left: 30px;
	border-bottom: 0;
	padding: 0px;
	position: relative;
	top: -35px;
}

/*-------------------------------------*/

#mega li {
	border-right: 3px solid #0856A3; 
	border-left: 3px solid #0856A3; 
	background: url(images/hor_categoriesbg.gif); 
	margin-left: -1px;
	float: left;
	width: auto; /* Can be fixed width if you like */
	padding: 0px 4px 0px 4px;
	text-align: center;
	position: relative;
	font-size: 1.4em;
	z-index: 10;
}

#mega li a:link, #mega li a:visited, #mega li a:active { color: #2E2E66; }

#mega li a:hover { color: #1587F9; }

#mega li.sub:hover {
/*	background: #8ADCFF; */
	border-bottom: 0;
	padding: 0px 4px 0px 4px;
	margin-top: 0px;
	z-index: 1;
}

#mega li.nosub:hover {
/*	background: #8ADCFF; */
	border-bottom: 0;
	padding: 0px 4px 0px 4px;
	margin-top: 0px;
	z-index: 1;
}

/*-------------------------------------*/

#mega a {
	outline: 0;
	text-decoration: none;
	display: block;
	line-height: 2em;
	color: #000;
}

/* ----------- Hide/Show Div ---------- */

#mega div {
	position: absolute;
	left: -999em;
	margin-top: 0px;
	width: 400px;
	padding: 0 10px 10px;
	border: 1px solid #0856A3;
	border-top: 0;
	font-weight: normal;
	text-align: left;
	background: #EDF4FC;
}

#mega li:hover div { left: -1px; top: auto; }

#mega li.dif:hover div { left: -310px; }

/* --------- Within Div Styles --------- */

#mega div p {
	background: #DBEBFA url(images/sub_fade.jpg) repeat-y;
	font-size: 1em;
	font-weight: bold;
	padding: 0 5px;
	margin: 10px 0 5px 0;
	clear: both;
	width: 390px;
	position: relative;
}

#mega div p a:link, #mega div p a:visited { color: #fff; }

#mega div p a:hover { color: #2E2E66; }

#mega div a:hover, #mega div a:focus, #mega div a:active { text-decoration: none; }

/* --------- Faux Columns for Third Level --------- */

#mega ul.mega_cols {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: left;
	border-top: 0px solid #0856A3;
}

#mega ul.mega_cols li.col {
	line-height: 1.3em;
	float: left;
	display: inline;
	margin: 0;
	padding: 8px;
	border: none;
	background: none;
	border-bottom: 0px solid #0856A3;
}

#mega #double, #mega #triple, #mega #quad { margin: 0; font-size: 1.0em; }

#mega #double li.col { width: 50%; text-align: left; }

#mega #triple li.col { width: 33%; text-align: left; }

#mega #quad li.col { width: 25%; text-align: left; }

#mega ul.mega_cols li.col a { line-height: .9em; color: #000; }

#mega ul.mega_cols li.col a:hover { line-height: .9em; color: #0856A3; text-decoration: underline; }

